/*
Theme Name: TheDirectionary
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Description: Custom theme for The Directionary
Author: heather love @ dudeindustries.com
Author URI: https://wordpress.org
Template: twentytwentyfive
Version: 1.0.0
*/

strong {
	font-weight: 600;
}
.site-bkgd {
    position: fixed;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    max-width: 1280px;
}
.bkgd-top {
    top: 0;
    z-index: -102;
}
.bkgd-mid {
    top: 0;
    z-index: -101;
}
.bkgd-bottom {
    bottom: 0;
    z-index: -100;
}
.bkgd-top img, .bkgd-mid img, .bkgd-bottom img {
    display: block;
}
main {
    background: rgba(76, 40, 32, .88);
    margin-top: 142px;
}